Results 1 to 1 of 1

Thread: New standalone version of ForceField compatible with FireFox 3.5.5

  1. #1
    Join Date
    Dec 2002
    Location
    San Carlos, California
    Posts
    1,636

    Default New standalone version of ForceField compatible with FireFox 3.5.5

    Hello,

    We have just released a new version of the standalone version of ForceField 1.5.53.49 that is now compatible with FireFox 3.5.5

    NOTE: Users of Extreme with the built in version of ForceField should not download this because its not compatible with the built in version.
    Your update has already been delivered silently in an update that already went out. That update only applies to XP users.

    Standalone ForceField users can download the new version from:
    http://download.zonealarm.com/bin/free/1043_zl/ZAFFSetupStub_15_053_049_en.exe

    This is the small down-loader that will determine the proper version to download and install depending on your OS.


    Forum Moderator
    Last edited by Forum-Moderator; November 20th, 2009 at 05:26 PM.
    Click here for ZA Support
    Monday-Saturday__ 6am to 10pm Central time
    Closed Sundays and Holidays

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •